Apple gaat veiligheidslek iOS pas bij volgende update dichten

Posted by admin in iOS 4, ... | 07.07.2011 - 9:51 pm

Woensdag 6 juli meldde de Duitse overheidsdienst voor ICT-veiligheid BSI dat iOS een beveiligingslek heeft. Dit lek kan misbruikt worden door hackers en andere kwaadwillenden om toegang te krijgen tot vertrouwelijke gegevens. Het zou hier gaan om versie 4.3.3. van iOS (laatste iOS 4). Deze versie van iOS wordt gebruikt op de iPhone, iPad en iPod touch.

Volgens de BSI betreft het een probleem in de afhandeling van PDF documenten. De problemen zouden vergelijkbaar zijn met soortgelijke problemen in 2010. Vermoeden bestaat dat het mogelijk is om ook e-mail, sms en bijvoorbeeld contactpersonen uit te lezen.

Apple heeft het probleem ondertussen erkent. Apple laat weten dat de problemen bij de volgende update van iOS opgelost moeten zijn. Wanneer de volgende update verschijnt is echter nog niet bekend.

Tot die tijd luidt het advies dan ook om geen PDF bestanden te openen die van een onbekende afkomstig zijn, en uitsluitend te browsen naar websites die men kent. Ook adviseert men om bij gebruikt van zoekmachines op te letten om geen PDF bestanden aan te klikken.